Critical Flaw in NextGen’s Mirth Connect Could Expose Healthcare Data

Critical Flaw in NextGen’s Mirth Connect Could Expose Healthcare Data

The Hacker News Users of Mirth Connect, an open-source data integration platform from NextGen HealthCare, are being urged to update to the latest version following the discovery of an unauthenticated remote code execution vulnerability.
Tracked as CVE-2023-43208, the vulnerability has been addressed in version 4.4.1 released on October 6, 2023.
„This is an easily exploitable, unauthenticated remote code Read More 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert